[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: apt-get install - welche Version



Moin, moin allerseits,

hallo Andreas
 
> Du hast ein unstable? Da kannst du kein KDE3.2 fuer stable
> installieren. Keine Chance. Du musst schon warten bis das in
> unstable eingeflossen 

Ich meine heute auf irgendner Liste gelesen zu haben, daß das in
den nächsten Tagen geschehen wird, von daher würde ich abwarten,
und es dann in Ruhe einspielen.

Gruß

Martin

-- 
Debian - when you have better things to do than fix a system.



Reply to: